## rust-sha1-checked 0.10.0

=== debian/changelog ===
rust-sha1-checked (0.10.0-1) unstable; urgency=medium

  * Package sha1-checked 0.10.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 16:03:57 -0400
