=== debian/control ===
Source: rust-sha1-checked
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.72) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+oid-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.7-~~) <!nocheck>,
 librust-sha1-0.10+compress-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha1-0.10+oid-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha1-0.10+std-dev (>= 0.10.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1-checked]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1-checked
X-Cargo-Crate: sha1-checked
Rules-Requires-Root: no

Package: librust-sha1-checked-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+oid-dev (>= 0.10.7-~~),
 librust-digest-0.10+std-dev (>= 0.10.7-~~),
 librust-sha1-0.10+compress-dev (>= 0.10.6-~~),
 librust-sha1-0.10+oid-dev (>= 0.10.6-~~),
 librust-sha1-0.10+std-dev (>= 0.10.6-~~),
 librust-zeroize-1-dev (>= 1.7-~~)
Provides:
 librust-sha1-checked+default-dev (= ${binary:Version}),
 librust-sha1-checked+oid-dev (= ${binary:Version}),
 librust-sha1-checked+std-dev (= ${binary:Version}),
 librust-sha1-checked+zeroize-dev (= ${binary:Version}),
 librust-sha1-checked-0-dev (= ${binary:Version}),
 librust-sha1-checked-0+default-dev (= ${binary:Version}),
 librust-sha1-checked-0+oid-dev (= ${binary:Version}),
 librust-sha1-checked-0+std-dev (= ${binary:Version}),
 librust-sha1-checked-0+zeroize-dev (= ${binary:Version}),
 librust-sha1-checked-0.10-dev (= ${binary:Version}),
 librust-sha1-checked-0.10+default-dev (= ${binary:Version}),
 librust-sha1-checked-0.10+oid-dev (= ${binary:Version}),
 librust-sha1-checked-0.10+std-dev (= ${binary:Version}),
 librust-sha1-checked-0.10+zeroize-dev (= ${binary:Version}),
 librust-sha1-checked-0.10.0-dev (= ${binary:Version}),
 librust-sha1-checked-0.10.0+default-dev (= ${binary:Version}),
 librust-sha1-checked-0.10.0+oid-dev (= ${binary:Version}),
 librust-sha1-checked-0.10.0+std-dev (= ${binary:Version}),
 librust-sha1-checked-0.10.0+zeroize-dev (= ${binary:Version})
Description: SHA-1 hash function with collision detection - Rust source code
 Source code for Debianized Rust crate "sha1-checked"
