=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets --all-features
Features: test-name=rust-sha1-checked:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets
Features: test-name=librust-sha1-checked-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets --no-default-features --features oid
Features: test-name=librust-sha1-checked-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-sha1-checked-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-sha1-checked-dev:zeroize
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-checked 0.10.0 --all-targets --no-default-features
Features: test-name=librust-sha1-checked-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
